minecraft:crafting
minecraft:anvil
minecraft:blasting
minecraft:brewing
minecraft:campfire
minecraft:compostable
minecraft:fuel
minecraft:furnace
minecraft:smithing
minecraft:smoking
minecraft:stonecutting
alexsmobs:capsid
candlelight:pan_cooking
candlelight:pot_cooking
chipped:alchemy_bench
chipped:botanist_workbench
chipped:carpenters_table
chipped:glassblower
chipped:loom_table
chipped:mason_table
chipped:tinkering_table
create:advanced_distillation
create:automatic_brewing
create:automatic_packing
create:automatic_shaped
create:automatic_shapeless
create:block_cutting
create:casting
create:coking
create:crushing
create:deploying
create:draining
create:fan_blasting
create:fan_haunting
create:fan_smoking
create:fan_washing
create:industrial_blasting
create:item_application
create:mechanical_crafting
create:milling
create:mixing
create:mystery_conversion
create:packing
create:polarizing
create:pressing
create:sandpaper_polishing
create:sawing
create:sequenced_assembly
create:spout_filling
create:wood_cutting
createmetallurgy:alloying
createmetallurgy:casting_in_basin
createmetallurgy:casting_in_table
createmetallurgy:grinding
createmetallurgy:melting
createmetallurgy:polishing_with_grinder
farm_and_charm:cooking_pot
farm_and_charm:doughing
farm_and_charm:drying
farm_and_charm:mincer
farm_and_charm:roaster
farm_and_charm:stove
herbalbrews:cauldron_brewing
herbalbrews:tea_kettle_brewing
jei:information
meadow:cheese
meadow:cooking_cauldron
meadow:woodcutting
rechiseled:chiseling
refurbished_furniture:cutting_board_combining
refurbished_furniture:cutting_board_slicing
refurbished_furniture:freezer_solidifying
refurbished_furniture:frying_pan_cooking
refurbished_furniture:grill_cooking
refurbished_furniture:microwave_heating
refurbished_furniture:oven_baking
refurbished_furniture:toaster_heating
refurbished_furniture:workbench_constructing
vinery:apple_press_fermenting
vinery:apple_press_mashing
vinery:wine_fermentation
